:
<template>
  <header class="tm-header text-center">
    <h1 class="tm-title text-uppercase">Angel García</h1>
    <p class="tm-primary-color"><i>Desarrollador Junior web Frontend-Backend</i></p>
  </header>
</template>

<script>
export default {
  name: "Header",
};
</script>
